17/02/2021 02:44 - Anonymous

A0IUL: Test : Done L3u: 17/02/2021
#1 - 17/02/2021 04:50 - Anonymous

- 1509 changed from unlpmiilasen @O UANIH AU TLNNUAAFNA ITNTIINITITY T ASAINUAANNNTIINITHAN T TaTTulasen15uh g to [ Corp ]
unlyy w1 la TN s duITOUAANNAL SSANHANTHN TINTIINITINY T AsauaaN TN snaasnitiulasaninfig

#2 - 17/02/2021 04:51 - Anonymous

- 1794 changed from [ Corp ] unluyw1lasun1sduisouaaNnal snnu@nfun uiss195dy 7 asaauaangntsnandniiiulasanisdhig to [ CORP |
#3 - 19/02/2021 04:28 - Anonymous

- naunn19 i set to Big-lerknithi lerdkamonsin

#4 - 22/02/2021 08:08 - Big-lerknithi lerdkamonsin

- waunn1elu changed from Big-lerknithi lerdkamonsin to Anonymous

#5 - 22/02/2021 10:10 - Anonymous

- waunn1elu changed from Anonymous to Big-lerknithi lerdkamonsin

#6 - 23/02/2021 02:35 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#7 - 24/02/2021 06:31 - Big-lerknithi lerdkamonsin
- uWu 20.JPG added
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounn1e 1 changed from Big-lerknithi lerdkamonsin to Puwanat Kobsuk

#8 - 01/03/2021 05:31 - Puwanat Kobsuk
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 01/03/2021 05:35 - Puwanat Kobsuk
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Puwanat Kobsuk to Anonymous

#10 - 01/03/2021 06:42 - Anonymous

- dome changed from Test : Todo to Test : Doing

#11 - 01/03/2021 06:46 - Anonymous
- unk 2021-03-01_14-17-00.png added

- dame changed from Test : Doing to Test : Done
